karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Pieber <anpie...@gmail.com>
Subject Re: Karaf 2.2.4 and new MBeans bundle start level
Date Wed, 12 Oct 2011 10:02:53 GMT
0 from my side too; I could live with this error, but I don't mind if we
cancel the release...

Kind regards,
Andreas

On Wed, Oct 12, 2011 at 09:39, Jean-Baptiste Onofré <jb@nanthrax.net> wrote:

> Hi all,
>
> Christian saw a "bug" in Karaf 2.2.4 (vote in progress).
>
> Karaf 2.2.4 includes a set of new MBeans bundles. These bundles use the
> default start-level (60) and so are not considered as system bundles.
>
> However, from a semantic point of view, these MBeans bundles should be seen
> as system bundles.
>
> I'm going to update the trunk and karaf-2.2.x to define the start-level as
> the others Karaf system bundles.
>
> The question is: should we cancel the Karaf 2.2.4 and change the
> start-level ?
>
> My vote is:
>
> +1 to cancel the release, make the start-level change, and re-cut the
> release.
>
> Regards
> JB
> --
> Jean-Baptiste Onofré
> jbonofre@apache.org
> http://blog.nanthrax.net
> Talend - http://www.talend.com
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message